/*     803815 : 탭 버튼 이미지      */
.tab_info__803815__ {display:table;width:100%}
.tab_info__803815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__803815__ {max-width:100%}
.img__803815__ * {box-sizing:border-box}
.img__803815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__803815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__803815__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__803815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__803815__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__803815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__803815__ > a {height:60px;}
	.img__803815__.on > a:before {height:4px;}
	.img__803815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     803825 : 탭 버튼 이미지      */
.tab_info__803825__ {display:table;width:100%}
.tab_info__803825__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__803825__ {max-width:100%}
.img__803825__ * {box-sizing:border-box}
.img__803825__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__803825__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__803825__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__803825__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__803825__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__803825__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__803825__ > a {height:60px;}
	.img__803825__.on > a:before {height:4px;}
	.img__803825__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     805885 : 탭 버튼 이미지      */
.tab_info__805885__ {display:table;width:100%}
.tab_info__805885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__805885__ {max-width:100%}
.img__805885__ * {box-sizing:border-box}
.img__805885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__805885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__805885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__805885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__805885__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__805885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__805885__ > a {height:60px;}
	.img__805885__.on > a:before {height:4px;}
	.img__805885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     805895 : 탭 버튼 이미지      */
.tab_info__805895__ {display:table;width:100%}
.tab_info__805895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__805895__ {max-width:100%}
.img__805895__ * {box-sizing:border-box}
.img__805895__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__805895__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__805895__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__805895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__805895__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__805895__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__805895__ > a {height:60px;}
	.img__805895__.on > a:before {height:4px;}
	.img__805895__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     803845 : 탭 컨텐츠 블록 설정      */
.block_option__803845__ {display:table;width:100%}
.block_option__803845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     803855 : 이미지      */
.img__803855__ {max-width:100%}
.img__803855__ * {box-sizing:border-box}
.img__803855__ a {display:block;vertical-align:top}
.img__803855__ img {width:1920px;vertical-align:top}

/*     840215 : 이미지      */
.img__840215__ {max-width:100%}
.img__840215__ * {box-sizing:border-box}
.img__840215__ a {display:block;vertical-align:top}
.img__840215__ img {width:1920px;vertical-align:top}

/*     803905 : 탭 컨텐츠 블록 설정      */
.block_option__803905__ {display:table;width:100%}
.block_option__803905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     840225 : 이미지      */
.img__840225__ {max-width:100%}
.img__840225__ * {box-sizing:border-box}
.img__840225__ a {display:block;vertical-align:top}
.img__840225__ img {width:1920px;vertical-align:top}

/*     803915 : 이미지      */
.img__803915__ {max-width:100%}
.img__803915__ * {box-sizing:border-box}
.img__803915__ a {display:block;vertical-align:top}
.img__803915__ img {width:1920px;vertical-align:top}

/*     803965 : 탭 컨텐츠 블록 설정      */
.block_option__803965__ {display:table;width:100%}
.block_option__803965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     840235 : 이미지      */
.img__840235__ {max-width:100%}
.img__840235__ * {box-sizing:border-box}
.img__840235__ a {display:block;vertical-align:top}
.img__840235__ img {width:1920px;vertical-align:top}

/*     803975 : 이미지      */
.img__803975__ {max-width:100%}
.img__803975__ * {box-sizing:border-box}
.img__803975__ a {display:block;vertical-align:top}
.img__803975__ img {width:1920px;vertical-align:top}

/*     804025 : 탭 컨텐츠 블록 설정      */
.block_option__804025__ {display:table;width:100%}
.block_option__804025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     840245 : 이미지      */
.img__840245__ {max-width:100%}
.img__840245__ * {box-sizing:border-box}
.img__840245__ a {display:block;vertical-align:top}
.img__840245__ img {width:1920px;vertical-align:top}

/*     804035 : 이미지      */
.img__804035__ {max-width:100%}
.img__804035__ * {box-sizing:border-box}
.img__804035__ a {display:block;vertical-align:top}
.img__804035__ img {width:1920px;vertical-align:top}

/*     804055 : 탭 컨텐츠 블록 설정      */
.block_option__804055__ {display:table;width:100%}
.block_option__804055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     804065 : 이미지      */
.img__804065__ {max-width:100%}
.img__804065__ * {box-sizing:border-box}
.img__804065__ a {display:block;vertical-align:top}
.img__804065__ img {width:1920px;vertical-align:top}

/*     804075 : 이미지      */
.img__804075__ {max-width:100%}
.img__804075__ * {box-sizing:border-box}
.img__804075__ a {display:block;vertical-align:top}
.img__804075__ img {width:1920px;vertical-align:top}

/*     804085 : 이미지      */
.img__804085__ {max-width:100%}
.img__804085__ * {box-sizing:border-box}
.img__804085__ a {display:block;vertical-align:top}
.img__804085__ img {width:1920px;vertical-align:top}

/*     804095 : 탭 컨텐츠 블록 설정      */
.block_option__804095__ {display:table;width:100%}
.block_option__804095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     804105 : 이미지      */
.img__804105__ {max-width:100%}
.img__804105__ * {box-sizing:border-box}
.img__804105__ a {display:block;vertical-align:top}
.img__804105__ img {width:1920px;vertical-align:top}

/*     804115 : 이미지      */
.img__804115__ {max-width:100%}
.img__804115__ * {box-sizing:border-box}
.img__804115__ a {display:block;vertical-align:top}
.img__804115__ img {width:1920px;vertical-align:top}

/*     804125 : 이미지      */
.img__804125__ {max-width:100%}
.img__804125__ * {box-sizing:border-box}
.img__804125__ a {display:block;vertical-align:top}
.img__804125__ img {width:1920px;vertical-align:top}

/*     804135 : 탭 컨텐츠 블록 설정      */
.block_option__804135__ {display:table;width:100%}
.block_option__804135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     804145 : 이미지      */
.img__804145__ {max-width:100%}
.img__804145__ * {box-sizing:border-box}
.img__804145__ a {display:block;vertical-align:top}
.img__804145__ img {width:1920px;vertical-align:top}

/*     804155 : 이미지      */
.img__804155__ {max-width:100%}
.img__804155__ * {box-sizing:border-box}
.img__804155__ a {display:block;vertical-align:top}
.img__804155__ img {width:1920px;vertical-align:top}

/*     804165 : 이미지      */
.img__804165__ {max-width:100%}
.img__804165__ * {box-sizing:border-box}
.img__804165__ a {display:block;vertical-align:top}
.img__804165__ img {width:1920px;vertical-align:top}

